﻿@charset "utf-8";
/* CSS Document */

div,pre,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,embed,object{
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

body{
    font-family: "MS UI Gothic", Avenir, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans", YuGothic, "Yu Gothic'", "MS PGothic"
;
}

html{
    font-size: 62.5%;
}

body{
    font-size: 14px;
    font-size: 1.4em;
}

body{
    word-wrap : break-word;
    overflow-wrap : break-word;
}

h1{
	font-size:16px;
}
h2{
	font-size:16px;
}
h3{
	font-size:16px;
}
h4{
	font-size:16px;
}
h5{
	font-size:16px;
}

a:link{
    text-decoration: none;
    color: #000000; 
}
a:visited{
	color: #000000;
}
a:hover{
	color: #000000;
}
a:active{
	color: #000000;
}


.waku01{
	width:120px;
	border:1px solid;
}
.waku02{
	width:140px;
	border:1px solid;
}
.waku03{
	width:160px;
	border:1px solid;
}
.waku04{
	width:180px;
	border:1px solid;
}
.waku05{
	width:200px;
	border:1px solid;
}
.waku05-1{
	width:200px;
	border:1px solid;
	border-color:#000000;
}
.waku06{
	width:500px;
	border:1px solid;
}
.waku07{
	width:400px;
	border:1px solid;
}
.waku07-1{
	width:300px;
	border:2px solid;
	border-color:#ff0000;
}
.waku07-2{
	width:240px;
	border:2px solid;
	border-color:#ff0000;
}
.waku08{
	width:600px;
	border:1px solid;
}
.waku10{
	width:1100px;
	border:1px solid;
	border-color:#ff0000;
}
.waku800r{
	width:800px;
	border:1px solid;
	border-color:#ff0000;
}
.waku800b{
	width:800px;
	border:1px solid;
	border-color:#000000;
}
.waku11{
	width:900px;
	border:1px solid;
	border-color:#ff0000;
}
.waku12{
	width:1100px;
	border:1px solid;
}
.waku14{
	width:1100px;
	border:1px solid;
	border-color:#000000;
}
.waku15{
	width:900px;
}
.waku16{
	width:900px;
	border:1px solid;
	border-color:#000000;
}
.waku17{
	width:900px;
	border:2px solid;
	border-color:#ff0000;
}
.waku18{
	width:1000px;
	border:1px solid;
	border-color:#000000;
}
.waku20{
	width:550px;
}
.waku21{
	width:450px;
}
.waku22{
	width:1100px;
}
.waku23{
	width:1000px;
}

.waku30{
	width:900px;
}
.waku31{
	width:300px;
}
.waku32{
	width:200px;
}
.waku40{
	width:150px;
}

div#header{
	color: #ffffff;
	background-color: #00005b;
}

div#header2{
	color: #ffffff;
	background-color: #ff8080;
}

div#midd{
	color: #ffffff;
	background-color: #000000;
}

div#midd02{
	color: #ffffff;
	background-color: #00005b;
}

div#midd01{
	color: #ffffff;
	background-color: #333333;
}

div#midd2{
	color: #ffffff;
	background-color: #333333;
}

div#midd3{
	color: #ffffff;
	background-color: #000035;
}

div#main{
	color: #555555;
	background-color: #eeeeee;
}

div#footer{
	color: #ffffff;
	background-color: #000000;
}

div#event{
	color: #ffffff;
	background-color: #ff8080;
}

.fon1{
	font-size:50%;
}
.fon2{
	font-size:70%;
}
.fon3{
	font-size:90%;
}
.fon4{
	font-size:120%;
}
.fon5{
	font-size:96%;
}
.fon11{
	color:#ff0000;
}
.fon12{
	color:#ffffff;
}
.fon21{
	font-weight:bold;
}
.fon101{
	color:#ff0000; font-weight:bold; font-size:120%;
}
.fon102{
	color:#ffffff; font-weight:bold; font-size:120%;
}
.fon201{
	font-family:impact;
}
.fon202{
	font-family:impact; font-weight:bold; font-size:140%;
}

.pagetop{
	position: fixed;
	bottom: 16px;
	right: 16px;
}

.pagetop a{
	display: block;
	text-decoration: none;
}

.pagetop:hover{
	opacity: 0.85 ;
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #3f98ef;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
table.novel-1{
	 
   background-image: url(https://akasaka-aono.com/category/patterns01-1100.png);
}
table.novel-2{
	 
   background-image: url(https://akasaka-aono.com/category/patterns02-1100.png);
}

table.novel-3{
	 
   background-image: url(https://akasaka-aono.com/category/patterns03-1100.png);
}
.pankuzu ul{
  display: flex;
  list-style-type: none;
}
.pankuzu li{
    display: inline;
}
.pankuzu li a{
  padding: 5px;
  color: #000000;
  font-size: 14px;
  text-decoration: none;
}
.pankuzu li::after{
  content: '>';
  margin-left: 5px;
  margin-right: 5px;
  color: #888888;
}
.pankuzu li:last-child::after{
  content: "";
}

